.alerte-dossier {
    animation: alerteBordure 1s infinite;
}
@keyframes alerteBordure {
     	20% {
         	border-color: border-color: rgb(204,0,0);
    		border-width: 3px;
     	}

.gauge1 {
	float:left;
	padding:20px;
	margin:auto;
}

	 /* Fill color for the first group */
    .chart-color1 {
      fill: #dea82c;
    }
    /* Fill color for the second group */
    .chart-color2 {
      fill: #e9621a;
    }
    /* Fill color for the third group */
    .chart-color3 {
      fill: #e92213;
    }
    /* Fill color for the needle */
    .needle,
    .needle-center {
      fill: #464A4F;
    }